#container {
  width: 90%;
  margin: 0 auto;
  background: #eee;
  padding: 20px;
}

.iframe-wrapper {
  position: relative;
}

.iframe-wrapper > .ratio {
  width: 100%;
  height: auto;
  visibility: hidden;
  display: block;
}

.iframe-wrapper > iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}